nds:
  javascripts:
    cancel: 
    confirm_dialog: Bist du di sicher?
    confirm_unload: 
    create: 
    delete: Löschen
    ignore: Ignorieren
    report:
      prompt: 'Bidde geev een Grund an:'
      prompt_default: t.B. anstöttenden Inhalt
      name: Meldung
      status:
        created: 
        exists: De Meldung gift dat schon
    ignore_user: Dissen Bruker ignorieren?
    ignore_failed: Kun dissen Bruker nich ignorieren
    hide_post: Dissen Bidrag versteken?
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: und
    comma: ","
    edit: Ännern
    no_results: Keene Resultate funnen
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: Noom
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: her
      suffixFromNow: 
      inPast: 
      seconds: weniger as eene Minute
      minute: 
      minutes:
        other: "%d Minuten"
      hour: 
      day: een Dag
      days:
        other: "%d Doog"
      month: 
      months:
        other: "%d Monate"
      year: 
      years:
        other: "%d Johre"
      wordSeparator: " "
    contacts:
      add_contact: Kontakt schluten
      remove_contact: Kontakt löschen
      error_add: Kun <%= name %> nich to den Aspekt dortaudaun :(
      error_remove: Kun <%= name %> nich ut den Aspekt rutdaun :(
      search_no_results: Keene Kontakte funnen
    my_activity: Mien Rümröören
    my_stream: Stream
    my_aspects: Miene Aspekte
    publisher:
      near_from: 'Schreben von: <%= location %>'
      option: Antwort
      add_option: Geev eene Antwort af
      question: Froog
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: Schriev wat in diaspora*
      post_submit: Schick Bidrag af...
      post_success: Schreben! Mok Pop-Up-Fenster tau...
    aspect_dropdown:
      add_to_aspect: Kontakt schluten
      select_aspects: 
      all_aspects: Alle Aspekte
      updating: aktualisier...
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: 
      started_sharing_with: 
      error: 
      error_remove: 
      toggle:
        zero: Aspekte utwählen
        one: In een Aspekt
        other: In <%= count %> Aspekte
    show_more: Mehr anzeigen
    failed_to_post_message: 
    failed_to_remove: Kun den Indrag nich löschen!
    comments:
      show: Alle Kommentare anzeigen
      hide: Kommentare versteken
      no_comments: Dat gift noch keene Kommentare.
    reshares:
      successful: De Bidrag is erfolgriek wiederseggt worn!
      post: Bidrag von <%= name %> wiederseggen?
    aspect_navigation:
      select_all: Alle utwählen
      deselect_all: Alle afwählen
      no_aspects: Keene Aspekte utwählt
      add_an_aspect: "+ Een Aspekt dortaudaun"
    getting_started:
      hey: He, <%= name %>!
      no_tags: 
      alright_ill_wait: Geiht kloor, ik war töben.
      preparing_your_stream: 
    photo_uploader:
      upload_photos: 
      looking_good: OMG, du sühst toll ut!
      completed: 
      error: Dat geev een Problem bin hoochloden von de Datei <%= file %>
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 
    people:
      not_found: "... und keener is funnen worn"
      mention: Erwähnung
      message: Noricht
      edit_my_profile: Mien Profil ännern
      stop_ignoring: Nich mehr ignorieren
      helper:
        is_sharing: "<%= name %> deelt mit di"
        is_not_sharing: "<%= name %> deelt nich mit di"
    profile:
      edit: Ännern
      add_some: Dau een poor dortau
      you_have_no_tags: Du hest keene Tags!
      bio: Beschriebung
      location: Ort
      gender: Geschlecht
      born: Geburtsdag
      photos: Bilder
      posts: Bidräg
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: As leest markieren
      mark_unread: As unleest markieren
    stream:
      hide: Versteken
      public: Öffentlich
      limited: Inschränkt
      like: Mag ik
      unlike: Mag ik nich mehr
      reshare: Widerseggen
      comment: Kommentar
      original_post_deleted: Originalbidrag löscht von’n Autor
      show_nsfw_post: Bidrag anzeigen
      show_nsfw_posts: Alle anzeigen
      hide_nsfw_posts: "#nsfw-Bidräg versteken"
      follow: Folgen
      unfollow: Nich mehr folgen
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: öber <%= provider %>
      no_posts_yet: 
      likes:
        zero: Keener mag dat
        one: 1 Person mag dat
        other: "<%= count %> Lüüd mögt dat"
      reshares:
        zero: Keen mol wiederseggt
        one: "<%= count %> mol wiederseggt"
        other: "<%= count %> mol wiederseggt"
      more_comments:
        zero: Zeig keene annern Kommentare
        one: Zeig een annern Kommentar
        other: Zeig <%= count %> annere Kommentare
      followed_tag:
        title: "#Folgte Tags"
        add_a_tag: 
        follow: Folgen
      tags:
        follow: 'Folg #<%= tag %>'
        following: 'Folg #<%= tag %>'
        stop_following: "#<%= tag %> nich mehr folgen"
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Startsiet
      profile: Profil
      contacts: Kontakte
      settings: Instellungen
      help: Hülp
      admin: Admin
      moderator: Moderator
      log_out: Afmelden
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Benorichtigungen
      conversations: Schnacks
      search: Seuken
      recent_notifications: Letzte Benorichtigungen
      mark_all_as_read: Alle as leest markieren
      view_all: Alle ankieken
      close: Schluten
    viewer:
      reshared: Widerseggt
    poll:
      vote: Afstimmen
      go_to_original_post: 
      original_post: 
      result: Resultat
      count:
        one: Een Stimm bit nu
        other: "<%=count%> Stimmen bit nu"
      show_result: Resultat zeigen
      close_result: Resultat versteken
      your_vote: 
